Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 14:09:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi im donna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im donna Bot:  Hi Hi Im Donna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666670735 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503484639            05:47 PM, 03rd Jun                     hi im donna     
                I just want to update my last order if its cancel both of them           05:48 PM, 03rd Jun                     hi im donna                    Hello someone here           05:49 PM, 03rd Jun                   Fatma                   Hi, Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:53 PM, 03rd Jun                     hi im donna                    Still no one responding about my order           06:00 PM, 03rd Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9666670735           06:01 PM, 03rd Jun                   Fatma                   The Item Slim Fit Full Length Plain Mid Waist Jeans with Pocket Detail in your order ID 9666670735went out of stock, so we've partially shipped your order and the invoice has been amended           06:05 PM, 03rd Jun                   Fatma                   We sincerely apologies for any inconvenienc
 e caused to you.           06:06 PM, 03rd Jun                   Fatma                   Is there anything else i can help you with?           06:06 PM, 03rd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2666040